:root{
    --primary-color: #4caf48;
    --secondary-color: #4db048;
}
body{
    font-family: 'PT Sans', sans-serif;
}

.without-sign-in-btn:hover{
    text-decoration: none;
    color: white;
}

footer{
    background-color: #F6F4F4;
    padding: 10px 0;
}

.footer-links a {
    text-decoration: none;
    font-size: 14px;
    color: black;
    padding: 0 10px;
}

.footer-links a:hover {
    color: black;
    text-decoration: underline;
}

.service-place {
    margin-top: 10px;
}

.copyright {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
}

.social-icons a{
    color: black;
    margin-left: 10px;
}

.social-icons a i{
    font-weight: 100 !important;
}

.social-icons a:hover{
    color: var(--primary-color);
}

.footer-copyright-text{
    display: inline;
    margin-left: 10px;
    vertical-align: -3px;
}

@media screen and (max-width: 1200px) {
    .footer-copyright-text{
        display: block;
        margin-left: 0px;
    }
    .copyright{
        flex-direction: column;
    }
}
